<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/eeed47eb-fbcb-44ee-b644-14acd59db33f.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Antoni Szylling 

<p>
Antoni Szylling (né le 31 août 1884 à Płoniawy en Empire russe auj. 

<p>
Pologne - 
<span class="LO p19 Death-TARGET LU" onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">mort</span><a id="p19"></a><span class="LO p19 Death-TARGET" onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)"> <sub>Death:19</sub> </span>
<span class="LO p19 Death-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">&nbsp;<span class="subb">Death-Time:19</span>&nbsp;le</span>
<span class="LO p19 Death-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">17</span>
<span class="LO p19 Death-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">juin</span>
<span class="LO p19 Death-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">1971</span>
<span class="LO p19 Death-Place " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">&nbsp;<span class="subb">Death-Place:19</span>&nbsp;à</span>
<span class="LO p19 Death-Place " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">Montréal</span>) est un général de division polonais. 

<p>
Première Guerre mondiale 

<p>
Antoni Szylling 

<p>
Antoni Szylling (né le 31 août 1884 à Płoniawy en Empire russe auj. 

<p>
Pologne - 
<span class="LO p56 Death-TARGET LU" onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">mort</span><a id="p56"></a><span class="LO p56 Death-TARGET" onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)"> <sub>Death:56</sub> </span>
<span class="LO p56 Death-Time " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">&nbsp;<span class="subb">Death-Time:56</span>&nbsp;le</span>
<span class="LO p56 Death-Time " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">17</span>
<span class="LO p56 Death-Time " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">juin</span>
<span class="LO p56 Death-Time " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">1971</span>
<span class="LO p56 Death-Place " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">&nbsp;<span class="subb">Death-Place:56</span>&nbsp;à</span>
<span class="LO p56 Death-Place " onMouseOver="changeClass('p56', true)" onMouseOut="changeClass('p56', false)">Montréal</span>) est un général de division polonais. 

<p>
Biographie 

<p>
Jeunesse 

<p>
Il est le fils d' Aleksander et d' Aleksandra Ryks. 

<p>
En 1904 il termine une école de commerce de 7 ans et reçoit son baccalauréat. 

<p>
Il est un membre actif du Parti socialiste polonais. 

<p>
Dans ses appartements, d' autres militants indépendantistes touvent réfuge, il y dissimule également les tracts clandestins. 

<p>
Plusieurs fois 
<span class="LO p131 Arrest-TARGET LU" onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">arrêté</span><a id="p131"></a><span class="LO p131 Arrest-TARGET" onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)"> <sub>Arrest:131</sub> </span>et emprisonné à la citadelle de Varsovie, déchu du droit d' éducation 
<span class="LO p131 Arrest-Suspect " onMouseOver="changeClass('p131', true)" onMouseOut="changeClass('p131', false)">&nbsp;<span class="subb">Arrest-Suspect:131</span>&nbsp;il</span>est incorporé dans l' armée russe. 

<p>
Dans les années 1909 - 1912 il termine un cours à l' École supérieure agricole à Varsovie à l' issue duquel 
<span class="LO p175 Locating-Perceiver " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">&nbsp;<span class="subb">Locating-Perceiver:175</span>&nbsp;il</span>
<span class="LO p175 Locating-TARGET LU" onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">trouve</span><a id="p175"></a><span class="LO p175 Locating-TARGET" onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)"> <sub>Locating:175</sub> </span>
<span class="LO p175 Locating-Sought_entity " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">&nbsp;<span class="subb">Locating-Sought_entity:175</span>&nbsp;un</span>
<span class="LO p175 Locating-Sought_entity " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">emploi</span>
<span class="LO p175 Locating-Sought_entity " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">en</span>
<span class="LO p175 Locating-Sought_entity " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">tant</span>
<span class="LO p175 Locating-Sought_entity " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">qu'</span>
<span class="LO p175 Locating-Sought_entity " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">ingénieur</span>
<span class="LO p175 Locating-Sought_entity " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">agronome</span>. 

<p>
Première Guerre mondiale 

<p>
Le 1er août 1914 il est mobilisé dans l' armée impériale russe dans laquelle il atteint le grade de capitaine en second (штабс - капитан). 

<p>
Le 20 octobre 1917 il entre dans le 2e Corps polonais. 

<p>
En 1918 il est promu commandant. 

<p>
Après la bataille de Kaniów il est fait prisonnier par les Allemands. 

<p>
Au service de la Pologne 

<p>
En janvier 1919 il est admis dans l' armée polonaise. 

<p>

<span class="LO p270 Leadership-Time " onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">&nbsp;<span class="subb">Leadership-Time:270</span>&nbsp;Pendant</span>
<span class="LO p270 Leadership-Time " onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">la</span>
<span class="LO p270 Leadership-Time " onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">guerre</span>
<span class="LO p270 Leadership-Time " onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">soviéto</span>
<span class="LO p270 Leadership-Time " onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">-</span>
<span class="LO p270 Leadership-Time " onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">polonaise</span>
<span class="LO p270 Leadership-Leader " onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">&nbsp;<span class="subb">Leadership-Leader:270</span>&nbsp;il</span>
<span class="LO p270 Leadership-TARGET LU" onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">commande</span><a id="p270"></a><span class="LO p270 Leadership-TARGET" onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)"> <sub>Leadership:270</sub> </span>
<span class="LO p270 Leadership-Governed " onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">&nbsp;<span class="subb">Leadership-Governed:270</span>&nbsp;le</span>
<span class="LO p270 Leadership-Governed " onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">44e</span>
<span class="LO p270 Leadership-Governed " onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">régiment</span>
<span class="LO p270 Leadership-Governed " onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">d'</span>
<span class="LO p270 Leadership-Governed " onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)">infanterie</span>. 

<p>

<span class="LO p289 Request-Time " onMouseOver="changeClass('p289', true)" onMouseOut="changeClass('p289', false)">&nbsp;<span class="subb">Request-Time:289</span>&nbsp;Le</span>
<span class="LO p289 Request-Time " onMouseOver="changeClass('p289', true)" onMouseOut="changeClass('p289', false)">1er</span>
<span class="LO p289 Request-Time " onMouseOver="changeClass('p289', true)" onMouseOut="changeClass('p289', false)">mars</span>
<span class="LO p289 Request-Time " onMouseOver="changeClass('p289', true)" onMouseOut="changeClass('p289', false)">1922</span>
<span class="LO p289 Request-Speaker " onMouseOver="changeClass('p289', true)" onMouseOut="changeClass('p289', false)">&nbsp;<span class="subb">Request-Speaker:289</span>&nbsp;il</span>est 
<span class="LO p289 Request-Message " onMouseOver="changeClass('p289', true)" onMouseOut="changeClass('p289', false)">&nbsp;<span class="subb">Request-Message:289</span>&nbsp;mis</span>
<span class="LO p289 Request-Message " onMouseOver="changeClass('p289', true)" onMouseOut="changeClass('p289', false)">en</span>
<span class="LO p289 Request-Message " onMouseOver="changeClass('p289', true)" onMouseOut="changeClass('p289', false)">réserve</span>à sa propre 
<span class="LO p289 Request-TARGET LU" onMouseOver="changeClass('p289', true)" onMouseOut="changeClass('p289', false)">demande</span><a id="p289"></a><span class="LO p289 Request-TARGET" onMouseOver="changeClass('p289', true)" onMouseOut="changeClass('p289', false)"> <sub>Request:289</sub> </span>. 

<p>
La même année il est promu colonel tout en étant réserviste. 

<p>
Il travaille dans sa propre exploitation près de Grodno. 

<p>
Le 25 décembre 1925 
<span class="LO p327 Appointing-Official " onMouseOver="changeClass('p327', true)" onMouseOut="changeClass('p327', false)">&nbsp;<span class="subb">Appointing-Official:327</span>&nbsp;il</span>est appelé à servir dans les forces armées et 
<span class="LO p327 Appointing-TARGET LU" onMouseOver="changeClass('p327', true)" onMouseOut="changeClass('p327', false)">affecté</span><a id="p327"></a><span class="LO p327 Appointing-TARGET" onMouseOver="changeClass('p327', true)" onMouseOut="changeClass('p327', false)"> <sub>Appointing:327</sub> </span>
<span class="LO p327 Appointing-Role " onMouseOver="changeClass('p327', true)" onMouseOut="changeClass('p327', false)">&nbsp;<span class="subb">Appointing-Role:327</span>&nbsp;à</span>
<span class="LO p327 Appointing-Role " onMouseOver="changeClass('p327', true)" onMouseOut="changeClass('p327', false)">la</span>
<span class="LO p327 Appointing-Role " onMouseOver="changeClass('p327', true)" onMouseOut="changeClass('p327', false)">28e</span>
<span class="LO p327 Appointing-Role " onMouseOver="changeClass('p327', true)" onMouseOut="changeClass('p327', false)">division</span>
<span class="LO p327 Appointing-Role " onMouseOver="changeClass('p327', true)" onMouseOut="changeClass('p327', false)">d'</span>
<span class="LO p327 Appointing-Role " onMouseOver="changeClass('p327', true)" onMouseOut="changeClass('p327', false)">infanterie</span>. 

<p>
En décembre de l' année suivante il est transféré à la 28e DI. Entre le 3 janvier et le 24 juin 1927 il suit un cours à l' École supérieure de guerre à Varsovie. 

<p>

<span class="LO p377 p378 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p377 p378', true)" onMouseOut="changeClass('p377 p378', false)">&nbsp;<span class="subb">Appointing-Time:377|Leadership-Time:378</span>&nbsp;Le</span>
<span class="LO p377 p378 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p377 p378', true)" onMouseOut="changeClass('p377 p378', false)">2</span>
<span class="LO p377 p378 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p377 p378', true)" onMouseOut="changeClass('p377 p378', false)">mai</span>
<span class="LO p377 p378 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p377 p378', true)" onMouseOut="changeClass('p377 p378', false)">1928</span>
<span class="LO p377 p378 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p377 p378', true)" onMouseOut="changeClass('p377 p378', false)">&nbsp;<span class="subb">Appointing-Official:377|Leadership-Leader:378</span>&nbsp;il</span>est 
<span class="LO p377 Appointing-TARGET LU" onMouseOver="changeClass('p377', true)" onMouseOut="changeClass('p377', false)">nommé</span><a id="p377"></a><span class="LO p377 Appointing-TARGET" onMouseOver="changeClass('p377', true)" onMouseOut="changeClass('p377', false)"> <sub>Appointing:377</sub> </span>
<span class="LO p377 p378 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p377 p378', true)" onMouseOut="changeClass('p377 p378', false)">&nbsp;<span class="subb">Appointing-Role:377</span>&nbsp;commandant</span><a id="p378"></a><span class="LO p378 Leadership-TARGET" onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)"> <sub>Leadership:378</sub> </span>
<span class="LO p377 p378 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p377 p378', true)" onMouseOut="changeClass('p377 p378', false)">&nbsp;<span class="subb">Appointing-Role:377|Leadership-Governed:378</span>&nbsp;de</span>
<span class="LO p377 p378 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p377 p378', true)" onMouseOut="changeClass('p377 p378', false)">la</span>
<span class="LO p377 p378 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p377 p378', true)" onMouseOut="changeClass('p377 p378', false)">8e</span>
<span class="LO p377 p378 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p377 p378', true)" onMouseOut="changeClass('p377 p378', false)">DI</span>
<span class="LO p378 Leadership-Governed " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">à</span>
<span class="LO p378 Leadership-Governed " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">la</span>
<span class="LO p378 Leadership-Governed " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">forteresse</span>
<span class="LO p378 Leadership-Governed " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">de</span>
<span class="LO p378 Leadership-Governed " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">Modlin</span>et le 1er janvier 1929 il est élevé au rang de général de brigade. 

<p>

<span class="LO p429 Leadership-Time " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">&nbsp;<span class="subb">Leadership-Time:429</span>&nbsp;Le</span>
<span class="LO p429 Leadership-Time " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">25</span>
<span class="LO p429 Leadership-Time " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">mai</span>
<span class="LO p429 Leadership-Time " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">1937</span>
<span class="LO p429 Leadership-Leader " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">&nbsp;<span class="subb">Leadership-Leader:429</span>&nbsp;il</span>se voit 
<span class="LO p410 Objective_influence-TARGET LU" onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)">affecter</span><a id="p410"></a><span class="LO p410 Objective_influence-TARGET" onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)"> <sub>Objective_influence:410</sub> </span>à l' inspectorat général des forces armées, 
<span class="LO p429 Leadership-Time " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">&nbsp;<span class="subb">Leadership-Time:429</span>&nbsp;le</span>
<span class="LO p429 Leadership-Time " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">23</span>
<span class="LO p429 Leadership-Time " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">mars</span>
<span class="LO p429 Leadership-Time " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">de</span>
<span class="LO p429 Leadership-Time " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">l'</span>
<span class="LO p429 Leadership-Time " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">année</span>
<span class="LO p429 Leadership-Time " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">suivante</span>
<span class="LO p429 Leadership-Leader " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">&nbsp;<span class="subb">Leadership-Leader:429</span>&nbsp;il</span>prend le 
<span class="LO p429 Leadership-TARGET LU" onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">commandement</span><a id="p429"></a><span class="LO p429 Leadership-TARGET" onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)"> <sub>Leadership:429</sub> </span>
<span class="LO p429 Leadership-Governed " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">&nbsp;<span class="subb">Leadership-Governed:429</span>&nbsp;de</span>
<span class="LO p429 Leadership-Governed " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">l'</span>
<span class="LO p429 Leadership-Governed " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">Armia</span>
<span class="LO p429 Leadership-Governed " onMouseOver="changeClass('p429', true)" onMouseOut="changeClass('p429', false)">Kraków</span>. 

<p>
Pendant la campagne de Pologne il défend la région industrielle de Haute - Silésie. 

<p>

<span class="LO p459 Attack-Time " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">&nbsp;<span class="subb">Attack-Time:459</span>&nbsp;Le</span>
<span class="LO p459 Attack-Time " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">2</span>
<span class="LO p459 Attack-Time " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">septembre</span>, à la suite de l' 
<span class="LO p459 Attack-TARGET LU" onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">attaque</span><a id="p459"></a><span class="LO p459 Attack-TARGET" onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)"> <sub>Attack:459</sub> </span>
<span class="LO p459 Attack-Assaillant " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">&nbsp;<span class="subb">Attack-Assaillant:459</span>&nbsp;de</span>
<span class="LO p459 Attack-Assaillant " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">blindés</span>
<span class="LO p459 Attack-Assaillant " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">allemands</span>
<span class="LO p459 Attack-Result " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">&nbsp;<span class="subb">Attack-Result:459</span>&nbsp;il</span>
<span class="LO p459 Attack-Result " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">doit</span>
<span class="LO p459 Attack-Result " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">se</span>
<span class="LO p459 Attack-Result " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">replier</span>. 

<p>
Encerclé plusieurs fois, il arrive à s' en sortir et gagne les environs de Lublin. 

<p>
Bon tacticien 
<span class="LO p495 Using-Agent " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">&nbsp;<span class="subb">Using-Agent:495</span>&nbsp;il</span>préfère épargner les soldats afin de 
<span class="LO p495 Using-Instrument " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">&nbsp;<span class="subb">Using-Instrument:495</span>&nbsp;les</span>
<span class="LO p495 Using-TARGET LU" onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">utiliser</span><a id="p495"></a><span class="LO p495 Using-TARGET" onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)"> <sub>Using:495</sub> </span>
<span class="LO p495 Using-Time " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">&nbsp;<span class="subb">Using-Time:495</span>&nbsp;lors</span>
<span class="LO p495 Using-Time " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">d'</span>
<span class="LO p495 Using-Time " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">une</span>
<span class="LO p495 Using-Time " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">meilleure</span>
<span class="LO p495 Using-Time " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">situation</span>. 

<p>

<span class="LO p507 p520 C2_Arriving-Time_Participation-Time " onMouseOver="changeClass('p507 p520', true)" onMouseOut="changeClass('p507 p520', false)">&nbsp;<span class="subb">Arriving-Time:507|Participation-Time:520</span>&nbsp;Le</span>
<span class="LO p507 p520 C2_Arriving-Time_Participation-Time " onMouseOver="changeClass('p507 p520', true)" onMouseOut="changeClass('p507 p520', false)">19</span>
<span class="LO p507 p520 C2_Arriving-Time_Participation-Time " onMouseOver="changeClass('p507 p520', true)" onMouseOut="changeClass('p507 p520', false)">septembre</span>
<span class="LO p507 p520 C2_Arriving-Time_Participation-Time " onMouseOver="changeClass('p507 p520', true)" onMouseOut="changeClass('p507 p520', false)">1939</span>
<span class="LO p507 p520 C2_Arriving-Theme_Participation-Participant1 " onMouseOver="changeClass('p507 p520', true)" onMouseOut="changeClass('p507 p520', false)">&nbsp;<span class="subb">Arriving-Theme:507|Participation-Participant1:520</span>&nbsp;il</span>
<span class="LO p507 Arriving-TARGET LU" onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">arrive</span><a id="p507"></a><span class="LO p507 Arriving-TARGET" onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)"> <sub>Arriving:507</sub> </span>
<span class="LO p507 Arriving-Goal " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">&nbsp;<span class="subb">Arriving-Goal:507</span>&nbsp;à</span>
<span class="LO p507 Arriving-Goal " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">Tomaszów</span>
<span class="LO p507 Arriving-Goal " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">Lubelski</span>et rejoint l' armée Lublin du général Piskor et 
<span class="LO p520 Participation-TARGET LU" onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">participe</span><a id="p520"></a><span class="LO p520 Participation-TARGET" onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)"> <sub>Participation:520</sub> </span>
<span class="LO p520 Participation-Event " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">&nbsp;<span class="subb">Participation-Event:520</span>&nbsp;à</span>
<span class="LO p520 Participation-Event " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">sa</span>
<span class="LO p520 Participation-Event " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">dernière</span>
<span class="LO p520 Participation-Event " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">bataille</span>. 

<p>

<span class="LO p534 Sending-Time " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">&nbsp;<span class="subb">Sending-Time:534</span>&nbsp;Le</span>
<span class="LO p534 Sending-Time " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">20</span>
<span class="LO p534 Sending-Time " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">septembre</span>
<span class="LO p534 Sending-Theme " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">&nbsp;<span class="subb">Sending-Theme:534</span>&nbsp;il</span>est fait prisonnier et 
<span class="LO p534 Sending-TARGET LU" onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">envoyé</span><a id="p534"></a><span class="LO p534 Sending-TARGET" onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)"> <sub>Sending:534</sub> </span>
<span class="LO p534 Sending-Theme " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">&nbsp;<span class="subb">Sending-Theme:534</span>&nbsp;à</span>
<span class="LO p534 Sending-Theme " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">l'</span>
<span class="LO p534 Sending-Theme " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">Oflag</span>
<span class="LO p534 Sending-Theme " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">VII</span>
<span class="LO p534 Sending-Theme " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">-</span>
<span class="LO p534 Sending-Theme " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">A</span>
<span class="LO p534 Sending-Theme " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">Murnau</span>. 

<p>
En exil 

<p>
Libéré le 30 avril 1945 il part pour la France, puis 
<span class="LO p564 Installing-Component " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">&nbsp;<span class="subb">Installing-Component:564</span>&nbsp;il</span>déménage en Grande-Bretagne avant de 
<span class="LO p564 Installing-Agent " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">&nbsp;<span class="subb">Installing-Agent:564</span>&nbsp;s'</span>
<span class="LO p564 Installing-TARGET LU" onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">installer</span><a id="p564"></a><span class="LO p564 Installing-TARGET" onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)"> <sub>Installing:564</sub> </span>définitivement 
<span class="LO p564 Installing-Fixed_location " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">&nbsp;<span class="subb">Installing-Fixed_location:564</span>&nbsp;au</span>
<span class="LO p564 Installing-Fixed_location " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">Canada</span>. 

<p>
Un an après la guerre il est promu général de division. 

<p>
Le général Antoni Szylling s' éteint le 17 juin 1971 à Montréal. 

<p>
Il est enterré au cimetière de Saint-Sauveur - des - Monts. 

<p>

<span class="LO p606 Appointing-TARGET LU" onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">Promotions</span><a id="p606"></a><span class="LO p606 Appointing-TARGET" onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)"> <sub>Appointing:606</sub> </span>
<span class="LO p606 Appointing-Role " onMouseOver="changeClass('p606', true)" onMouseOut="changeClass('p606', false)">&nbsp;<span class="subb">Appointing-Role:606</span>&nbsp;militaires</span>

<p>
Décorations 

<p>
Croix d' or de l' Ordre militaire de Virtuti Militari (à titre posthume) Croix d' argent de l' Ordre militaire de Virtuti Militari (1921) Croix de Commandeur de l' Ordre Polonia Restituta Croix d' Officier de l' Ordre Polonia Restituta (1928) Croix de la Valeur (Krzyż Walecznych) - 3 fois Croix d' or mérite (Złoty Krzyż Zasługi) 

<p>
Rubans 

<p>
Bibliographie 

<p>
Paweł Wieczorkiewicz, " Wrzesień 1939 ". 

<p>
red. 

<p>
Stefan Żagiel, Tygodnik Ciechanowski. 

<p>
Antoni Szylling, Moje dowodzenie w roku 1939. 

<p>
Préface de M. Zgórniak, Cracovie 2007 Tadeusz Kryska - Karski i Stanisław Żurakowski : Generałowie Polski Niepodległej, Éditions Spotkania, Varsovie 1991, 2e édition, p. 63. 

<p>
Piotr Stawecki, Słownik biograficzny generałów Wojska Polskiego 1918 - 1939, Varsovie 1994, ISBN 83-11-08262-6, s. 

<p>
326. 

<p>
(pl) Zbigniew Mierzwiński, Generałowie II Rzeczypospolitej, Wydawnictwo Polonia, 309 - 313 p. (ISBN 83-7021-096-1) 

</body>
